Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %informalequation-rules%

## Name

%informalequation-rules% -- Specify rules before and after an InformalEquation

## Synopsis

    %informalequation-rules%

## Description

If `#t`, rules will be drawn before and after each `InformalEquation`.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %informalequation-rules%
      ;; Specify rules before and after an InformalEquation
      #f)

Prev | Home | Next
%informaltable-rules% | Up | %object-rule-thickness%